<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Pizza delivery</title>
    <script src="https://kit.fontawesome.com/a6e668d269.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700i|Montserrat:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style/style.css">

</head>
<body>
<div class="container">
    <section class="nav">
        <div class="nav__title">Navigation</div>
        <nav class="nav__menu">
            <a href="#" class="nav__link">Pizza delivery</a>
            <a href="#" class="nav__link">UA/UX Salads</a>
            <a href="#" class="nav__link">Desserts</a>
            <a href="#" class="nav__link">About us</a>
            <a href="#" class="nav__link">Contacts</a>
        </nav>
        <div class="nav__button">
            <div class="nav__lines nav__lines--hamburger"></div>
        </div>
        <div class="nav__logo"></div>
    </section>


    <header class="header">
        <h1 class="header__title">All we need is Love.<br/>And pizza. Pizza is good</h1>

        <a class="header__mail" href="#">www.new-pizza.com</a>
    </header>


    <section class="gallery">
        <a class="gallery__box gallery__box--delivery">
            <h3 class="gallery__title">Pizza Delivery</h3>
            <div class="gallery__square">
                <i class="gallery__icon fas fa-chevron-right fa-lg" aria-hidden="true"></i>
            </div>
        </a>
        <a class="gallery__box gallery__box--salads">
            <h3 class="gallery__title">UA/UX Salads</h3>
            <div class="gallery__square">
                <i class="gallery__icon fas fa-chevron-right fa-lg" aria-hidden="true"></i>
            </div>
        </a>
        <a class="gallery__box gallery__box--desserts" href="#">
            <h3 class="gallery__title">Desserts</h3>
            <div class="gallery__square">
                <i class="gallery__icon fas fa-chevron-right fa-lg" aria-hidden="true"></i>
            </div>
        </a>
    </section>


    <section class="dish">
        <div class="dish__head head">
            <div class="head__content">
                <div class="head__title">neque ero ullamcorper sed</div>
                <div class="head__subtitle">Ultrices cursus sit amet placerat tortor</div>
            </div>
            <img class="head__log" src="./img/logo/Menu_logo@1X.png"/>
        </div>
        <div class="dish__content">
            <div class="dish__column column">
                <div class="column__title">tincidunt at Mauris</div>
                <div class="column__content">
                    <div class="dish__list list">
                        <div class="list__head head">
                            <div class="head__title">id hendrerit velit quis</div>
                            <img class="head__logo" src="./img/mini/Layer1.png"/>
                        </div>
                        <div class="list__body">
                            <div class="list__item item">
                                <div class="item__head head">
                                    <div class="head__position">· Lass aptent taciti </div>
                                    <div class="head__price">$1200</div>
                                </div>
                                <div class="item__description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </div>
                            </div>
                            <div class="list__item item">
                                <div class="item__head head">
                                    <div class="head__position">· Nec fermentum nibh</div>
                                    <div class="head__price">$1200</div>
                                </div>
                                <div class="item__description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </div>
                            </div>
                            <div class="list__item item">
                                <div class="item__head head">
                                    <div class="head__position">· Eu dolor accumsan pharetra</div>
                                    <div class="head__price">$1200</div>
                                </div>
                                <div class="item__description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </div>
                            </div>
                            <div class="list__item item">
                                <div class="item__head head">
                                    <div class="head__position">· Non duis dictum eros nec</div>
                                    <div class="head__price">$1200</div>
                                </div>
                                <div class="item__description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </div>
                            </div>
                        </div>
                    </div>
                    <div class="dish__list list">
                        <div class="list__head head">
                            <div class="head__title">id dolor Pellentesque</div>
                            <img class="head__logo" src="./img/mini/Layer2.png"/>
                        </div>
                        <div class="list__body">
                            <div class="list__item item">
                                <div class="item__head head">
                                    <div class="head__position">· Lass aptent taciti </div>
                                    <div class="head__price">$1200</div>
                                </div>
                                <div class="item__description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </div>
                            </div>
                            <div class="list__item item">
                                <div class="item__head head">
                                    <div class="head__position">· Nec fermentum nibh</div>
                                    <div class="head__price">$1200</div>
                                </div>
                                <div class="item__description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="dish__column column">
                <div class="column__title">vestibulum augue et</div>
                <div class="column__content">
                    <div class="dish__list list">
                        <div class="list__head head">
                            <div class="head__title">augue Proin eleifend</div>
                            <img class="head__logo" src="./img/mini/Layer3.png"/>
                        </div>
                        <div class="list__body">
                            <div class="list__item item">
                                <div class="item__head head">
                                    <div class="head__position">· Lass aptent taciti </div>
                                    <div class="head__price">$1200</div>
                                </div>
                                <div class="item__description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </div>
                            </div>
                            <div class="list__item item">
                                <div class="item__head head">
                                    <div class="head__position">· Nec fermentum nibh</div>
                                    <div class="head__price">$1200</div>
                                </div>
                                <div class="item__description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </div>
                            </div>
                            <div class="list__item item">
                                <div class="item__head head">
                                    <div class="head__position">· Eu dolor accumsan pharetra</div>
                                    <div class="head__price">$1200</div>
                                </div>
                                <div class="item__description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </div>
                            </div>
                            <div class="list__item item">
                                <div class="item__head head">
                                    <div class="head__position">· Non duis dictum eros nec</div>
                                    <div class="head__price">$1200</div>
                                </div>
                                <div class="item__description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </div>
                            </div>
                        </div>
                    </div>
                    <div class="dish__list list">
                        <div class="list__head head">
                            <div class="head__title">pharetra at sit amet sem</div>
                            <img class="head__logo" src="./img/mini/Layer4.png"/>
                        </div>
                        <div class="list__body">
                            <div class="list__item item">
                                <div class="item__head head">
                                    <div class="head__position">· Lass aptent taciti </div>
                                    <div class="head__price">$1200</div>
                                </div>
                                <div class="item__description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </div>
                            </div>
                            <div class="list__item item">
                                <div class="item__head head">
                                    <div class="head__position">· Nec fermentum nibh</div>
                                    <div class="head__price">$1200</div>
                                </div>
                                <div class="item__description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="footer">
        <img class="footer__logo" src="./img/logo/navigation-logo@1X.png"/>
        <div class="footer__text">
            <span>Best pizza from 2018 year.</span>
            <span>New UA/UX salads - not boring, only fun.</span>
        </div>
    </section>

</div>

<script
        src="https://code.jquery.com/jquery-3.4.1.min.js"
        integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
        crossorigin="anonymous"></script>
<script src="script.js"></script>
</body>
</html>